/*
 * @Author: Fly
 * @Date: 2025-12-12 17:06:10
 * @LastEditTime: 2025-12-12 17:07:13
 * @Description: 
 */
// 判断
import { CancelTypeEnum } from '@/utils/statusEnum.js';

/**
 * 是否已经取消排队 
 * @param {*} row 
 * @returns 
 */
export function isCancelQueue(row) {
    return row.cancelType === CancelTypeEnum.QUEUE_CANCELLED && row.cancelled;
}
